body,h1,h2,h3,h4,h5,h6,p,input{margin:0;padding:0;font-size:12px;font-family:"微软雅黑";overflow-x:hidden;}
ul,ol,dl,li,dt,dd{list-style-type:none;margin:0;padding:0;}
a{text-decoration:none; color:#7e7e7e;}
a:hover{color:#0054a5;}
img{ border:none;max-width: 100%;
    height: auto;display: block;}
.fl{float:left;}
.fr{float:right;}
.head{height:30px; background-color:#F5F5F5; border-bottom:1px solid #d6d6d6; line-height:30px; font-size:12px;}
.head_m{width:980px; height:30px; margin:0 auto;}
.top_dh{  padding-top:28px;}
.header .logo{ margin:23px 0;}
/*导航开始*/
.nav_bj .navbar-default{ background:#02931e; }
.nav_bj .navbar-default .navbar-nav>li>a{color:#FFF;}
.nav_bj .navbar-default .navbar-nav>li>a:hover{color:#b1fbbf;}
.nav_bj .navbar-default .navbar-nav>.active>a{ background:#018019;}
.nav_bj .navbar-default .navbar-nav>.active>a:hover{background:#018019;}
.nav_bj .navbar-collapse{ padding-left:0px;}
/*导航结束*/
.index_ps{ padding-top:25px;}
.index_ps .czjr_container{ background:#f0f0f0; display:block; overflow:hidden; padding:10px 0;}
.index_ps .nav>li>a{background: #02931e;
    color: #FFF;
    font-weight: bold; border-bottom:2px solid #000;}
.index_ps .nav>li>a:hover{background: #02931e;
    color: #FFF;
    font-weight: bold;}	

.banner .item img{ width:100%;}
.m10{ margin-top:15px;}
/*首页产品*/
.index_cp{  margin:50px 0 20px;}
.index_cpbt,.index_zzrz{ text-align:center; color:#010101; padding-top:30px; display:block;}
.index_cp .nav-tabs{ border-bottom:none;}
.index_cp .czjr_container{ max-height:340px; overflow:hidden; display:block;}
.index_cpbt span,.index_zzrz span{ font-family:Arial, Helvetica, sans-serif; padding-left:10px; font-size:36px; font-weight:400; line-height:50px;}
.index_cpbt h3,.index_zzrz h3{ font-size:16px; font-family:"微软雅黑"; text-align:center; height:40px; line-height:40px; margin-top:0px;vertical-align:bottom;}
.index_cpbt h3 em,.index_zzrz h3 em{font-style: normal; margin:7px 10px 0; height:4px;}
.index_cp .czjr_nav{ text-align:center;}
.index_cp .czjr_nav li{float:left;}
.index_cp .czjr_nav li a{ width:85px; height:33px; line-height:33px; background:#e5e5e5; border-bottom:2px solid #050505; text-align:center; color:#7c7c7c; display: inline-block; font-family:"微软雅黑"; padding:0px; margin:0 1px;}
.index_cp .czjr_nav li a:hover,.index_cp .czjr_nav li.active>a{background:#02931e; color:#FFF; font-weight:bold; }
.index_cp .tab-pane li{ text-align:center; margin:10px 0px 0; line-height:24px; float:left;}
.czjr_container{ margin:0 auto;}
.jrdz_img{ border:1px solid #e5e5e5; overflow:hidden; display:block; margin:0.3rem 0.5rem; height:0px;
padding-bottom:65%;}
.jrdz_img img{ width:100%; vertical-align:middle;}
.index_cp .col-md-2{padding:0px;}
/*首页产品结束*/
/*公司简介*/
.index_gs{ background:url(../images/index_gsjj.jpg) no-repeat ;background-size:100% 100%;   text-align:center; color:#FFF; font-family:"微软雅黑"; padding:3.5rem 0; line-height:32px;}
.index_cpbt1{ text-align:center; margin-bottom:15px;}
.index_cpbt1 p{ font-size:18px; border-bottom:2px solid #02931e; width:80px; margin:0 auto;}
/*公司简介结束*/
/*每日行情*/
.index_newsnr table{ border:#c8c7c7; font-family:"微软雅黑"; line-height:32px;}
.mrhq_1 td{ color:#FFF; }
/*没人行情结束*/
.gsjj{ margin-bottom:40px;}
.index_gsjj_nr{ border:1px solid #cccccc; margin:0; padding:10px 10px 10px; line-height:26px; font-family:"微软雅黑"; overflow:hidden; display:block;}
.index_gsjj_nr p{font-size:14px;}
.nav-tabs .index_newsgd{ float:right;}
.nav-tabs .index_newsgd a{ font-size:12px; background:none; border:none;}
.nav-tabs .index_newsgd a:hover{ border:none;}
.index_gsjj h4{ color:#527c37;  font-size:14px; height:41px; line-height:41px;border-radius: 4px 4px 0 0; margin:10px 0px 0px;}
.index_gsjj h4 a{color:#527c37;font-family:"微软雅黑";border-bottom: 2px solid #527c37; padding:7px 0; font-size:16px;}
.index_gsjj_lj{ background:url(../images/jiao.gif) no-repeat right center; padding-right:10px; float:right; font-size:12px; color:#626262;}

.index_news{ margin-top:10px;}
.index_newsnr ul{ padding-top:20px;}
.index_hydttt{ height:100px; display:block;}
.index_hydttt h4{ margin:0px;}
.index_hydttt .fr{ display:block; width:518px;}
.index_hydttt .fr a{ line-height:30px;}
.index_hydttt .fr span{float:right;}
.index_newsnr ul li h4 a{ font-family:"微软雅黑"; font-size:14px; color:#0c284d;}
.index_hydttt .fl{ width:216px; height:90px; overflow:hidden; display:block; margin-right:15px;}
.index_newsnr ul li{ border-bottom:1px dashed #e9e9e9; line-height:41px; font-size:12px; display:block; overflow:hidden; width:100%;}
.index_newsnr ul li a{color:#696969;}
.index_newsnr ul li span{float:right; color:#bababa;}
.gsjj{ margin-top:40px;}
.gsjj_nr{ background:url(../images/index_gsjsbj.jpg) no-repeat right top; padding-right:390px;}
.gsjj_nr p{ font-size:14px; line-height:34px; padding-bottom:30px;}
.gsjj_nr p a{ color:#02931e;}
.fonter{ background:url(../images/bootbj.jpg) repeat-x top #3b3b3b; text-align:center; color:#afafaf; line-height:26px; padding:40px 0; font-size:12px;}
.index_news .nav-tabs>li.active>a,.index_news  .nav-tabs>li.active>a:focus,.index_news  .nav-tabs>li.active>a:hover{ color:#527c37; border-bottom:2px solid #527c37; border-top:none; border-left:none; border-right:none; font-size:16px; padding:7px 0px; }


/*内页*/
.cp{ padding:20px 0;}
.cpfl,.cpss_nr,.lef_dpm{ border:1px solid #e5e5e5;}
.cpfl h4{ background:url(../images/cpfl_bj.jpg) no-repeat bottom center #02931e; text-align:center; color:#FFF; height:46px; line-height:46px; margin:0px;}
.cpfl ul{ padding:10px;}
.cpfl ul li{ border-bottom:1px solid #e5e5e5;text-align:left;}
.cpfl ul li a{ color:#656565;background:url(../images/dian.gif) no-repeat right center; line-height:46px;  padding:0 20px; display:block; overflow:hidden; }
.cpfl ul li a:hover,.cpfl ul .cpfl_1 a{ color:#02931e; font-weight:bold;background:url(../images/dian1.jpg) no-repeat right center; }

.nylf_gszx,.nylf_cpzs{ padding-top:20px;}
.nylf_gszx h4,.nylf_cpzs h4{ background:url(../images/lineZy.gif) no-repeat center bottom; height:30px; line-height:30px;}
.nylf_gszx ul li,.nylf_cpzs ul li{background:url(../images/jiao.gif) no-repeat left center; padding-left:10px; font-size:12px; line-height:26px;}
.nylf_gszx ul li a,.nylf_cpzs ul li a{ color:#717171;}
.cpss h4{background:#02931e;-moz-border-radius:8px 8px 0px 0px; -webkit-border-radius:8px 8px 0px 0px; border-radius:8px 8px 0px 0px; height:40px; line-height:40px; color:#FFF; margin:0px; text-align:center;}
.cpss_nr{ padding:15px; }
.cpss_nr .btn_1{text-align:center; margin:0 auto;}
.gysxx{ font-size:12px; line-height:28px;}
.gysxx h4{ background:#02931e;-moz-border-radius:8px 8px 0px 0px; -webkit-border-radius:8px 8px 0px 0px; border-radius:8px 8px 0px 0px; height:46px; line-height:46px; color:#FFF; margin:0px; padding-left:8px;}
.lef_dpm{ padding:10px; overflow:hidden; display:block;}
.scdp_btn{ height:30px;line-height:30px; background:url(../images/scdp_bg.jpg) repeat-x; font-size:14px; text-align:center; border:1px solid #d6d6d6; border-top:none;}
.scdp_btn a{color:#055395; width:238px; height:30px; display:block;}
.scdp_btn a:hover{color:#E4020D; text-decoration:none;}
.lef_gst{color:#E4020D; font-size:14px; text-align:center;}
/*产品*/
.nycp_right,.nyxc_right,.nyda_right,.nycpxx_right{border:1px solid #e5e5e5;}
.nybt_right{ height:48px; line-height:48px; border-bottom:1px solid #c6c6c6; margin:0; padding:0; overflow:hidden; display:block;}
.nybt_right p{ float:right;}
.nybt_right span{ color:#02931e; font-weight:bold;}
.nycp_right ul li{ text-align:center; margin-top:15px;}
.nycp_right ul li img{ border:1px solid #ececec;}
.nycp_right ul li a p{ color:#282828; line-height:28px; height:20px;overflow:hidden; }
.nycp_right_lb,.nyxc_right_lb{ overflow:hidden; display:block;}
/*产品详细*/
.nycpxx{ padding:30px 0; display:inline-block; width:100%;}
.cnycpxx_tp{ border:1px solid #e5e5e5; text-align:center;}
.cnycpxx_tp img{ width:250px; height:250px;}
.cnycpxx_cs{ line-height:32px; font-family:"微软雅黑"; color:#777777; padding-left:20px;}
.cnycpxx_cs .cs{ color:#02931e}
.cnycpxx_cs .gycpxx_text{ width:100px; height:22px; line-height:22px; margin-top:5px; font-size:12px;}
.cnycpxx_csjg{ font-size:20px;}
.cnycpxx_cs s{ padding-left:15px;}
.cnycpxx_cs .btn{ background:#fc6901; width:150px; font-size:16px;}
.gycpxx_js .nav-tabs>li.active>a{background-color: #02931e;border: 1px solid #02931e; border-bottom-color: transparent; color:#FFF; font-family:"微软雅黑"; font-size:14px;}
.gycpxx_js .nav-tabs>li>a:hover {border-color: #02931e #02931e #02931e;background-color: #065cb0; color:#FFF;}
.gycpxx_js .tab-pane{ margin:10px 0; line-height:36px;}
.dangan_gs_wzdp{ background:url(../images/mp_dptb.jpg) no-repeat; padding-left:23px;}
.dangan_gs_wzdw{background:url(../images/mp_datb.gif) no-repeat; padding-left:18px; margin:0 15px;}
/*相册*/
.nyxc_right_lb ul li{ margin-top:20px; text-align:center; line-height:24px;}
.photo_p {border: 1px solid #e3e3e3;position: relative; width:172px; height:172px; margin:0 auto;}
.photo_p img{width: 170px;height: 170px;padding:14px;position: absolute;border: 1px solid #bbb;top: -3px;left: -3px;background-color: #fff;overflow: hidden; display:block;}
/*诚信档案*/
.xcdh_ny{ padding:10px; overflow:hidden; display:block; font-size:12px; line-height:30px;}
.dangan_m1{line-height:30px; border-bottom:1px dashed #ccc; color:#666; padding-left:10px;}
.dangan_m1 a{color:#0054A3; font-size:14px; font-weight:bold;}
.dangan_m1 a:hover{color:#E4020D;}
.dangan_m2{line-height:40px; padding-left:10px; padding-bottom:10px;}
.ny_tle{ background:url(../images/ny_tlebj.gif) no-repeat 0 0; height:35px; line-height:33px; padding-left:15px; border-bottom:2px solid #138fc3; overflow:hidden; display:block; color:#FFF; margin:25px 0 10px; font-family:"微软雅黑"; font-size:14px;}
.dangan_zz ul li{float:left; text-align:center; margin-top:10px;}
.dangan_zs{border:1px solid #ececec;}
.dangan_zz a{ font-weight:bold; color:#02931e;}
.dangan_gs_wz{ padding-left:10px;}
.dangan_zz .dangan_zs a img{ width:190px;}
/*公司介绍*/
.ny_tle1{  overflow:hidden; display:block; text-align:center; font-size:18px; font-family:"微软雅黑"; line-height:48px; }
.ny_tle1 span{background:url(../images/ny_tle1.gif) no-repeat 0 0; width:232px; text-align:center; height:34px; display:inline-block; float:left; font-size:14px; font-family:"微软雅黑";}
.ny_tle1 a{float:right; color:#02931e;}
.ny_gsjs_wz{ line-height:34px; font-family:"微软雅黑"; font-size:14px; color:#0a0a0a;}
.ny_tle2{ border-bottom:1px dashed #d7d7d7; border-top:1px dashed #d7d7d7; text-align:center; color:#7e7e7e; margin:10px 0;}
/*联系我们*/
.ny_lxwm ul{ padding:15px 0; }
.ny_lxwm ul li{ line-height:36px; }
/*购物车*/
.gwc_xzshdz{ padding-bottom:20px;}
.gwc_xzshdz h4{font-family:"微软雅黑"; font-size:18px; height:30px; line-height:30px; margin-top:20px;}
.gwcxx{ width:100%; overflow:hidden; display:block;}
.gwcxx .gwcxx_grxx { font-size:16px; padding:40px 25px 0 0;}
.gwcxx .gwcxx_grxx img{ width:86px; height:86px; display:inline-block; margin-right:8px;}
.gwcxx ul{ padding:18px 18px 0;}
.gwcxx ul li{ line-height:34PX; padding-bottom:12px;}
.gwcxx ul li span{ float:left;font-family:"微软雅黑";}
.gwcxx ul li .form-control{ width:180PX;}
.gwcbj{background:#f5f5f5;}
.gwcps{ height:50px; line-height:50px; padding:0 15px;}
.gwcps span{padding-left:35px; color:#999;}
.gwc_qrdd{ overflow:hidden; display:block;}
.gwcpscs td{ color:#FFF; line-height:30px;}
.gwc_lbcs td p{font-size:16px;}
.gwcpstp img{ width:85px; height:85px; float:left; padding-right:10px;}
.gwcpstp p a{ font-size:14px;}
.gwcpstp p{ line-height:24px; padding-top:20px;}
.gwc_zj{ color:#e02627; font-size:24px; font-weight:bold;} 
.gwc_tj{ float:right; padding:20px 0; }
.gwc_tj p{font-size:16px;}
.gwc_tj .btn{ background:#e02627;  width:150px;}
/*相册详细*/
#content {width:920px; margin:0px auto;}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}
.clearfix {
    *zoom: 1;
}

.tn3-gallery {
    position: relative;
    width: 920px;
    height: 625px;

    line-height: normal;
}
.tn3-gallery img {
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    max-width: none !important;
}    
.tn3-image {
    position: absolute;
    width: 920px;
    height: 578px;

}
.tn3-controls-bg {
    position: absolute;
    width: 920px;
    height: 47px;
    bottom: 0px;
    background-image: url('../images/tbg.png');
}
.tn3-thumbs ul, .tn3-thumbs li {
    margin: 0 !important;
    padding: 0 !important;
    list-style-type: none !important;
}
.tn3-thumbs {
    position: absolute;
    width: 775px;
    height: 37px;
    bottom: 0px;
    left: 49px;
    padding: 4px 28px 4px 28px;
    background-image: url('../images/tbg2.png');
}
.tn3-thumb {
    border: 1px solid #3e3e3e;
    width: 35px;
    height: 35px;
    margin-right: 3px;
    cursor: pointer;
}
.tn3-thumb img {
    width: 35px;
    height: 35px;
}    
.tn3-thumb-over {
    border: 1px solid #c3c3c3;
}
.tn3-thumb-selected {
    border: 1px solid #c3c3c3;
    cursor: default;
}
.tn3-next {
    position: absolute;
    background-image: url('../images/tn3.png');
    background-position: -39px -2px;
    width: 30px;
    height: 31px;
    right: 6px;
    cursor: pointer;
}
.tn3-next:hover {
    background-position: -39px -39px;
}
.tn3-prev {
    position: absolute;
    background-image: url('../images/tn3.png');
    background-position: -4px -2px;
    width: 30px;
    height: 31px;
    left: 6px;
    cursor: pointer;
}
.tn3-prev:hover {
    background-position: -4px -39px;
}
.tn3-next-page {
    position: absolute;
    background-image: url('../images/tn3.png');
    background-position: -153px -5px;
    width: 25px;
    height: 25px;
    right: 99px;
    bottom: 9px;
    cursor: pointer;
}
.tn3-next-page:hover {
    background-position: -153px -42px;
}
.tn3-prev-page {
    position: absolute;
    background-image: url('../images/tn3.png');
    background-position: -129px -5px;
    width: 25px;
    height: 25px;
    bottom: 9px;
    left: 51px;
    cursor: pointer;
}
.tn3-prev-page:hover {
    background-position: -129px -42px;
}
.tn3-preloader {
    position: absolute;
    width: 39px;
    height: 15px;
}
.tn3-text-bg {
    position: absolute;
    top: 0px;
    width: 100%;
    font-size: medium;
    background-image: url('../images/bg.png');
    padding-bottom: 1.1em;
}
.tn3-image-title {
    font-family: Tahoma, Helvetica, sans-serif;
    color: #e0dcdc;
    font-size: 0.6875em;
    font-weight: bold;
    padding: 1.1em 0 0 1.1em;
}
.tn3-image-description {
    font-family: Tahoma, Helvetica, sans-serif;
    color: #e0dcdc;
    font-size: 0.625em;
    line-height: 1.1em;
    padding-left: 1.1em;
}
.tn3-timer {
    position:absolute;
    width: 100%;
    height: 2px;
    bottom: 0px;
    background: url('../images/bg.png') repeat;
    background: rgba(0, 0, 0, 0.3);
}
.tn3-count {
    position:absolute;
    right:20px;
    bottom:6px;
    color:#777777;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    display: none;
}
.tn3-play {
    position: absolute;
    background-image: url('../images/tn3.png');
    background-position: -74px -5px;
    left: 13px;
    bottom: 9px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}
.tn3-play:hover {
    background-position: -74px -42px;
}
.tn3-play-active {
    background-position: -101px -4px;
}
.tn3-play-active:hover {
    background-position: -101px -41px;
}
.tn3-show-albums {
    position: absolute;
    background-image: url('../images/tn3.png');
    background-position: -177px -6px;
    bottom: 9px;
    right: 59px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}
.tn3-show-albums:hover {
    background-position: -177px -41px;
}
.tn3-fullscreen {
    position: absolute;
    background-image: url('../images/tn3.png');
    background-position: -203px -5px;
    bottom: 9px;
    right: 11px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}
.tn3-fullscreen:hover {
    background-position: -203px -42px;
}
.tn3-albums {
    position: absolute;
    width: 920px;
    height: 425px;
    left: 0px;
    top: 0px;
    color: #e0dcdc;
    font-family: Tahoma, Helvetica, sans-serif;
    background-image:url('../images/bg.png');
    background: rgba(0, 0, 0, 0.7);
}
.tn3-inalbums {
    position: absolute;
    width:920px;
    height: 380px;
    padding: 14px;
    top: 45px;
}
.tn3-album {
    position:absolute;
    width: 280px;
    height: 70px;
    background-color: #1a1a1a;
    overflow: hidden;
    cursor: pointer;
}
.tn3-album-over {
    background-color: #2a2a2a;
}
.tn3-album-selected {
    background-color: #cdcdcd;
    color: #111214;
    cursor: default;
}
.tn3-album-image {
    height: 100%;
    width: 80px;
    margin-right: 10px;
    float: left;
}
.tn3-album-image img {
    width: 80px;
    height: 80px;
}
.tn3-album-title {
    font-size:11px;
    font-weight:bold;
    margin-top: 1em;
}
.tn3-album-description {
    font-size:10px;
    height: 3em;
    line-height: 1.4em;
    overflow: hidden;
}
.tn3-albums-next {
    position:absolute;
    background-image:url('../images/tn3.png');
    background-position: -43px -9px;
    width: 20px;
    height: 20px;
    right:24px;
    top:20px;
    cursor:pointer;
}
.tn3-albums-next:hover {
    background-position: -43px -46px;
}
.tn3-albums-prev {
    position:absolute;
    background-image:url('../images/tn3.png');
    background-position: -9px -9px;
    width: 20px;
    height: 20px;
    right: 46px;
    top: 20px;
    cursor: pointer;
}
.tn3-albums-prev:hover {
    background-position: -9px -46px;
}
.tn3-albums-close {
    position: absolute;
    background-image: url('../images/tn3.png');
    background-position: -237px -9px;
    width: 20px;
    height: 20px;
    left: 20px;
    top: 19px;
    cursor: pointer;
}
.tn3-albums-close:hover {
    background-position: -237px -47px;
}
.tn3-sep1 {
    position: absolute;
    background-image: url('../images/tn3.png');
    width: 2px;
    height: 47px;
    left: 47px;
}
.tn3-sep2 {
    position: absolute;
    background-image: url('../images/tn3.png');
    width: 2px;
    height: 47px;
    right: 96px;
}
.tn3-sep3 {
    position: absolute;
    background-image: url('../images/tn3.png');
    width: 2px;
    height: 47px;
    right: 47px;
}

/* when javascript is disabled */
.tn3.album, .tn3.album li {
    float:left;
    list-style-type: none;
    margin:4px;
}
.tn3.album div, .tn3.album li h4, .tn3.album li div{
    display:none;
}
/*合作客户*/
.hzhk_ny{padding: 10px;
    overflow: hidden;
    display: block;
    font-size: 12px;
    line-height: 30px;}
.hzhk_ny ul li{ float:left; width:50%; font-size:16px; color:#666666; font-family:"微软雅黑";  line-height:52px; background:url(../images/xxt.gif) repeat-x bottom; padding-left:15px;}	
.hzhk_ny ul li span{background:url(../images/khj.gif) no-repeat  center left; padding-left:12px;}
/*新闻列表*/
.ny_xwlb dl{ border-bottom:1px solid #d7d7d7; padding:15px 0;}
.ny_xwlb dl dt{ background:url(../images/jiao.gif) no-repeat left center; padding-left:10px; line-height:40px;}
.ny_xwlb dl dt a{ font-family:"微软雅黑"; font-size:16px;}
.ny_xwlb dl dd{line-height:26px;}
.ny_xwlb dl dd .mt6{ background:url(../images/ico04.gif) no-repeat left center; padding-left:16px;}
.ny_lxwmtb{  margin:20px 0;}
/*分页样式*/
.fy{ text-align:center;}
.fy>.pagination>li>a{ color:#3b3b3b;}
.fy>.pagination>.active>a,.fy>.pagination>.active>a:hover{ background:#02931e; border:1px solid #e3e3e3; color:#FFF;}
.fy>.pagination>li>span{ background:#02931e; border:1px solid #e3e3e3; color:#FFF;}


.ny_gsjs_wz img{/*max-width:inherit;*/}